/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.infoPanel {
    display: none;
    border: black solid 1px;
    padding: 4px;
}

.esri-layer-list__item-actions-menu-item--active, .esri-layer-list__item-actions-menu-item--active:hover {
    background-color: initial;
}

calcite-icon[scale="s"][icon="polygon"], calcite-icon[scale="s"][icon="cursor"], calcite-icon[scale="s"][icon="rectangle"], calcite-icon[scale="s"][icon="circle"] {
    height: 1.5rem !important;
    width: 1.5em !important;
    min-width: 1.5rem !important;
    min-height: 1.5rem !important;
}

label{
    margin-bottom: 0px !important;
}

body {
    line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
     display: block;
}

ol, ul {
    margin-bottom: 0px !important;
}

nav ul {
     list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 3px 8px;
    transition: 0.3s;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    border: 1px solid #ccc;
    border-top: none;
  }

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
      vertical-align: middle;
}

html, body {
    height: 100%;
    width: 100%;
    position: fixed;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: #ecf0ef;
}

*:focus {
     outline: 0;
}

.header {
    background: #efefef;
    height: initial;
}

.header:after {
    display: none;
}

.header-container {
    margin-left: 10em;
    padding: 0em;
    margin-bottom: 0em;
    display: table;
    margin: 0 auto;
}

.header-container li {
    display: inline-block;
    float: none;
}

#titleDiv {
    position: absolute;
    font-weight: bold;
    font-size: 16px;
    color: white;
    left: 10%;
    margin-top: 0.7em;
}

#title {
    color: #0058a4;
    margin-right: auto;
    font-size: 1em;
}

.toolListItem {
    position: relative;
    display: inline-block;
}

.toolListItem .tooltiptext {
    display: none;
}

input[type="file"] {
    display: none !important;
}

.logo {
    display: none;
    right: auto;
    left: auto;
}

.logo-img {
    width: 8em;
}

.logo-med {
    background-image: url("../images/GeoNOVA_Logo_med.png") !important;
    background-repeat: no-repeat;
    height: 40px;
    width: 100px;
    bottom: 5px;
    right: 15px;
}

.navigation {
    background: transparent;
}

#container-toolbar {
    display: table;
    margin: 0 auto;
}

ul#toolList {
    list-style: none;
}

ul#toolList li {
    display: inline-block;
    float: none;
}

#toolList li.mobileHiddenListItem {
    display: none;
}

.mobileHiddenButton {
    display: none;
}

.btn, .gs, button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0px solid transparent;
    white-space: nowrap;
    color: white;
    border-color: transparent;
    padding: 5px 10px;
    font-size: 1em;
    line-height: 1.6875;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ddd;
}

.toolListItem button {
    height: 36px;
}

.toolListItem button span i{
    color: black;
    font-size: medium;
}

.dropdown-content {
    display: none;
    cursor: auto;
    color: #000;
    background-color: #fff;
    position: absolute;
    min-width: 80px;
    margin: 2px 0px;
    padding: 0;
    z-index: 2;
    right: 0em;
    border: 1px solid #ccc !important;
    width: -webkit-max-content;
    width: -moz-max-content;
}

.dropdown-button {
    font-size: 10px;
    border: none;
    display: block;
    padding: 2px 10px;
    overflow: hidden;
    text-decoration: none;
    margin: auto;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.dropdown-button:active {
    background-color: white;
    outline: none;
}

.widgetTooltip {
    width: 29px;
    height: 20px;
    margin-top: -3px;
    margin-left: -20px;
}

.widgetTooltip::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: 100%;
    left: 50%;
    transform: translate(-50%);
    margin-top: 15px;
}

.widgetTooltip::before {
    content: attr(data-tooltip);
    position: sticky;
    bottom: 100%;
    left: 50%;
    transform: translate(-50%);
    margin-bottom: 15px;
    color: #fff;
    background: rgba(0,0,0, .7);
    border-radius: 5px;
    padding: 5px;
}

.widgetTooltip::before,
.widgetTooltip::after {
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease-in-out;
}

.widgetTooltip:hover::before,
.widgetTooltip:hover::after {
    opacity: 1;
    visibility: visible;
}

.widgetTooltip--bottom::before,
.widgetTooltip--bottom::after {
    left: 50%;
    transform: translate(-50%);
    margin-top: 56px;
    position: relative;
    top: 25px;
}

.cwButton {
    background-color: white;
    border: solid #ccc 1px;
    border-radius: 0px;
    margin: 0px 2px;
    padding: 2px 5px;
    color: black;
    font-size: 13px;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

.cwButton:focus {
    background-color: white;
    border: solid #ccc 1px;
    border-radius: 0px;
    margin: 0px 2px;
    padding: 2px 5px;
    color: black;
    font-size: 13px;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

#panel {
    display: none;
    width: 410px;
}

#panelButtonContainer {
    display: none;
}

#panelWidgetContainer {
    display: none;
}

.unselectedPanelButton {
    display: none;
}

.selectedPanelButton {
    display: none;
}

#mapDiv {
    padding: 0px;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 0 0 5px #888;
    box-shadow: inner 0 0 5px #888;
    z-index: 1;
}

#panelOpenButton {
    display: none;
    position: absolute;
    left: 0px;
    font-size: smaller;
    padding: 4px;
}

#filterSelect{
    font-size: 13px;
    width: 225px;
}

#updateContents div{
    width: unset !important;
}

#update-modal-body{
    padding: 0px;
}

#measurementOptionContainer {
    padding: 5px;
    background-color: #fff;
    cursor: default;
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    visibility: hidden;
    left: 12px;
    bottom: 60px;
    z-index: 2;
    border: 1px #999 solid;
}

.esri-legend, .esri-layer-list, .esri-print {
    position: absolute;
    right: 5px;
    max-height: 225px;
    max-width: 207.5px;
    bottom: 60px;
    z-index: 50;
    padding: 2px 4px 2px 4px;
    font-size: 9pt;
    box-shadow: 10px;
    border: 1px #999 solid;
}

.esri-basemap-gallery {
    position: absolute;
    left: 12px;
    max-height: 220px;
    max-width: 207.5px;
    margin-top: 10px;
    z-index: 50;
    font-size: 9pt;
    box-shadow: 10px;
}

.esri-coordinate-conversion {
    position: absolute;
    left: auto;
    bottom: initial;
    right: 10px;
    top: 60px;
    width: 275px;
}
.esri-coordinate-conversion__row{
    padding: 0 3px 0 3px;
}

.esri-popup__main-container{
    max-height: 450px !important;
    width: 350px;
}

.esri-print__advanced-options-button:hover {
    background-color: #f3f3f3;
}

.esri-print__form-section-container {
    margin: 0px 0px 6px 0px;
}

.esri-view .esri-basemap-gallery {
    min-width: 220px;
    max-width: 220px;
    width: 220px;
}

.esri-button {
    font-size: 10px;
}

.active{
    background: #eaeaea;
}

.esri-distance-measurement-2d {
    position: absolute;
    left: 12px;
    max-height: 300px;
    max-width: 200px;
    bottom: 115px;
    font-size: 9pt;
    z-index: 2;
    border: 1px solid #999;
}

.esri-measurement-widget-content {
    overflow-x: hidden;
}

.esri-measurement-widget-content__measurement-item {
    flex-direction: unset;
    flex-wrap: wrap;
}

.esri-measurement-widget-content__measurement-item__value {
    margin-left: auto;
    margin-right: 20px;
}

.esri-measurement-widget-content__settings {
    margin-top: -4px;
    margin-bottom: -10px;
}

.esri-measurement-widget-content__actions {
    margin-top: -10px;
}

.esri-measurement-widget-content__measurement {
    background-color: #f3f3f3;
    padding: 6px 14px;
    width: 130%;
    margin-left: -10%;
}

.esri-unit-select__label::before{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.measurement-2d__measurement {
    margin: 6px 0;
}

.esri-distance-measurement-2d__container {
    padding: 6px 0;
}

.esri-distance-measurement-2d__settings {
    padding: 2px 3px;
}

.esri-distance-measurement-2d__units {
    display: contents;
}

.esri-distance-measurement-2d__units-select-wrapper {
    width: 70%;
    margin-left: 10px;
}

.esri-distance-measurement-2d__measurement {
    padding: 7px 0px;
    margin: 0em;
}

.esri-distance-measurement-2d__measurement-item {
    display: inherit;
    padding-bottom: 0px;
}

.esri-distance-measurement-2d__measurement-item-title {
    padding-left: 2px;
}

.esri-distance-measurement-2d__measurement-item-value {
    float: right;
}

.esri-distance-measurement-2d__actions {
    padding: 2px 5px;
}

.esri-area-measurement-2d {
    position: absolute;
    left: 12px;
    max-height: 300px;
    max-width: 200px;
    bottom: 115px;
    font-size: 9pt;
    z-index: 2;
    border: 1px solid #999;
}

.esri-area-measurement-2d__container {
    padding: 6px 0;
}

.measurement-2d__measurement {
    margin: 6px 0;
}

.esri-area-measurement-2d__units {
    display: contents !important;
}

.esri-area-measurement-2d__units-select-wrapper {
    width: 70%;
    margin-left: 10px;
}

.esri-area-measurement-2d__measurement {
    padding: 5px 0px;
    margin: 12px 0;
}

.esri-area-measurement-2d__measurement-item {
    display: inherit;
    padding-bottom: 0px;
}

.esri-area-measurement-2d__measurement-item-title {
    padding-left: 2px;
}

.esri-area-measurement-2d__measurement-item-value {
    float: right;
    padding-right: 2px;
}

.esri-scale-bar {
    position: absolute;
    left: 12px;
    bottom: 20px;
    z-index: 50;
    padding: 0px 4px 0px 4px;
    font-size: 7pt;
    box-shadow: 10px;
    z-index: 0;
}

.scalebarInvertedLabel {
    padding: 6px 0 0;
    font-size: inherit;
    white-space: nowrap;
    padding: 0 7px;
    font-weight: 600;
    color: #ffffff;
    text-shadow: 0 0 1px #000, 0 0 1px #000, 0 0 1px #000 !important;
}

.layerListMoreDetails {
    color: #0059A3;
    margin-left: 8px;
}

.esri-icon-visible{
    color: black;
}

.ui-corner-all {
    font-size: 10px;
}

.esri-view .esri-view-user-storage {
    display: block;
}

.esri-view-user-storage, .esri-ui-inner-container .esri-ui-manual-container {
    display: none;
}

table {
    margin: 5px;
}

tr.spaceUnder > td {
    padding-bottom: 5px;
}

input::-webkit-calendar-picker-indicator {
    display: none;
}

.errorText {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    font-size: 10px;
    width: 80%;
    color: red;
    text-align: initial;
}

#footer {
    display: none;
}

.version {
    color: #0058a4;
}

.show {
    display: block !important;
}

.popup-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1500; /* Sit on top */
    padding-top: 0;
    top: 0; /* Location of the box */
    left: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.popup-modal-content {
    top: 20%;
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 400px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.popup-modal-header {
    text-align: center;
    padding: 10px 16px;
    background-color: #e9e9e9;
}

.popup-modal-body {
    color: black;
    font-weight: bolder;
    font-family: Arial Rounded MT Bold,Helvetica Rounded,sans-serif;
    font-size: 16px;
    padding: 10px 15px;
}

#filterModalButtonDiv{
    display: contents;
}

#filterModalButtonDiv button {
    padding: 2px 5px;
    margin-top: 4px;
}

#filterModal {
    width: 100%;
}

.esri-view .esri-view-surface--inset-outline:focus::after {
    outline: none !important;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.lightbox {
    display: none;

    text-align: -webkit-center;
    text-align:-moz-center;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1em;
    background: rgba(0, 0, 0, 0.6);
}
  
  /* Unhide the lightbox when it's the target */
.lightbox:target {
    display: block;
}
  
.lightbox img {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tabcontent img{
    height: 200px;
}


.SearchWidget, .SelectionResultWidget, .DownloadsWidget, .esri-sketch{
    z-index: 2;
}

.esri-sketch {
    position: absolute;
    top: 15px;
    left: 60px;
}

.esri-legend__layer-caption {
    text-align: left;
    padding: 0px;
}

.esri-legend__layer-body {
    text-align: -webkit-left;   
    text-align: -moz-left;
}

.esri-legend__layer-table {
    margin-bottom: 0px;
}

.esri-widget__heading, .esri-legend__service-label {
    font-size: 12px !important;
}

.esri-popup__header-title {
    display: block;
}

.esri-layer-list__item-label {
    text-align: left;
}

.esri-layer-list__item-container {
    text-align: left;
    padding: 5px 7px 5px 20px;
}


#aerialPhotographyFilterBtn {
    background: transparent;
}

#aerialPhotographyFilterBtn:hover {
    background: transparent;
    color: black;
}

#aerialPhotographyFilterBtnIcon:hover {
    color: black;
}

tr:nth-child(even) {
    background-color: #D3EDF7;
}

#panelCloseButton {
    position: absolute;
    right: 0;
    border-bottom-left-radius: 50%;
}

.modal {
    display: none;
    position: fixed;
    padding-top: 10px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
}
  
.modal-content-div {
    font-size: 12px;
    position: relative;
    background-color: white;
    padding: 15px;
    margin: auto;
    width: 80%;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}
  
.modalButton {
    color: #444;
}

.popupTable{
    margin: 0px;
    width: -webkit-fill-available;
    width: -moz-available;
}

.popupTitle{
    font-size: medium;    
    margin: 0px;
}

.circle{
    display: none; 
    position: absolute;
    left: 20px;
    top: -2;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    padding: 2px;
    background: #f00;
    color: #fff;
    text-align: center;
    font: 13px Arial, sans-serif;
    z-index: 1;
}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}
 input[type=submit] {
  background-color: DodgerBlue;
  color: #fff; 
} 
.autocomplete-items {
    max-height: 200px;
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 6px;
    right: 0;
    width: 90%;
    display: block;
    overflow-y: auto;
}
.autocomplete-items div {
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}

.esri-popup--is-docked{
    margin: 0 !important;
    width: -webkit-fill-available !important;
    width: -moz-available !important;
}
.esri-popup--is-collapsible {
    width: -webkit-fill-available !important;
    width: -moz-available !important;
}

.esri-view {
    position: absolute;
    height: 100%;
    width: 100%;
}

#basemapGallery {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 235px;
    height: 255px;
    z-index: 10;
    background: white;
    border-radius: 3px;
    display: none;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

#scaleBar {
    position: absolute;
    left: 12px;
    bottom: 20px;
    z-index: 50;
    padding: 2px 4px 4px 4px;
    font-size: 8pt;
    font-weight: 600;
    color: #ffffff;
    text-align-last: center;
}

#coordinateViewer {
    position: absolute;
    display: none;
    left: 12px;
    bottom: 70px;
    z-index: 50;
    font-size: 8pt;
    font-weight: 600;
    text-align-last: center;
    width: 275px;
}

#legendWidget {
    display: none;
    width: max-content;
}

#locateButton {
    position: absolute;
    top: 89px;
    left: 15px;
    z-index: 50;
    padding: 0px 0px 0px 0px;
    font-size: 7pt;
    box-shadow: 0 1px 2px #0000004d;
}

#homeButton {
    position: absolute;
    top: 130px;
    left: 15px;
    z-index: 50;
    padding: 0px 0px 0px 0px;
    font-size: 7pt;
    box-shadow: 0 1px 2px #0000004d;
}

arcgis-print {
    display: none;
    top: 15px;
    right: 10px;
}

.arcgis-print__header-title {
    margin-top: 5px;
    margin-left: 5px;
}

.esri-ui {
    z-index: 100;
}

@media only screen and (min-width: 300px) and (orientation: portrait) {

    .esri-popup{
        width: 95%;
    }
    .esri-popup__header-title {
        padding: 0px 16px;
        margin: 0px;
    }

    .esri-popup__header-title p{
        margin: 0px
    }

    .esri-popup__main-container{
        width: 100% !important;
    }

    .lightbox span {        
        width: 90%;
        height: 90%;
    }
    
    #thumbnail{        
        padding: 3px 12px;        
        text-align: center;
    }
    
    #thumbnail a img{
        max-height: 200px;
    }

    .popup-modal-content {
        width: 90%;
    }

    #updateContents div{
        height: 85% !important;
    }

    #update-modal-content{
        height: 80%;
        top: 10%;
    }

    #filterSelect{
        width:100%;
        font-size: 12px;
    }

    .portraitHidden{
        display: none !important;
    }
    
    .mobileHidden{
        display: none !important;
    }
    .displayBlockMobile {
        display: block;
    }

    .SearchWidget{    
        border: #aaa 1.5px solid;
        position: absolute;
        left: auto;
        bottom: initial;
        right: 10px;
        top: 15px;
    }
    
    .SelectionResultWidget, .DownloadsWidget{  
        position: absolute;  
        border-top: #aaa 1.5px solid;
        background: white;
        left: auto;
        bottom: 0px;
        top: initial;
        max-height: 250px;
        width: -webkit-fill-available;
        width: -moz-available;
        overflow-y: auto;
        overflow-x: hidden;
    }  

    .esri-coordinate-conversion {
        left: auto;
        bottom: initial;
        right: 10px;
        top: 60px;
    }

    .header .container:after {
        margin: 0.5em -13.5em;
        margin-left: 1em;
    }

    .logo {
        display: none;
    }

    .header .container:after {
        margin: 0.35em 0em;
    }

    header #toolbar ul {
        margin-top: 0.25em;
    }

    .navigation {
        position: initial;
        margin-top: initial;
        border: initial;
        background: transparent;
    }

    .navigation:before, .navigation:after {
        content: "";
        position: absolute;
        top: 0;
        height: 100%;
        background: transparent;
    }

    #measurementOptionContainer {
        padding: 5px;
        background-color: #fff;
        cursor: default;
        display: none;
        flex-direction: row;
        flex-wrap: nowrap;
        visibility: hidden;
    }

    .btn, .gs, button {
        padding: 5px 12px;
    }

    .esri-legend, .esri-layer-list {
        max-height: 400px;
    }

    .esri-basemap-gallery {
        max-height: 285px;
    }

    .arcgis-print {
        height: 100px;
    }

    #legendWidget {
        position: absolute;
        right: 12px;
        top: 20px;
        z-index: 50;
        height: 300px;
        overflow-y: scroll;
    }
}

@media only screen and (min-width: 600px) and (min-height: 700px) and (orientation: portrait) {
    .esri-popup{
        width: 75%;
    }
    .esri-popup__main-container{
        max-height: 600px !important;;
    }

    .arcgis-print {
        height: 100px;
    }
}

@media only screen and (max-width: 639px) and (orientation: landscape) {    
    .esri-popup--is-docked {
        margin: 0px !important;
    }
    .esri-component .esri-popup .esri-popup--is-docked .esri-popup--is-docked-bottom-center{
        margin: 0;
    }
    .esri-popup--is-docked-top-center .esri-popup__main-container, .esri-popup--is-docked-bottom-center .esri-popup__main-container {
        width: -webkit-fill-available;
        width: -moz-available;
        height: 250px !important;
    }

    .autocomplete-items {
        max-height: 100px;
    }
    /* Landscape popup */


    .lightbox span {        
        width: 90%;
        height: 90%;
    }

    #thumbnail a img{
        height: 100px;
    }



    .popup-modal-content {
        width: 90%;
    }

    #updateContents div{
        height: 75% !important;
    }

    #update-modal-content{
        height: 80%;
        top: 10%;
    }

    #filterSelect{
        width:100%;
        font-size: 12px;
    }

    .mobileHidden{
        display: none;
    }
    .displayBlockMobile {
        display: block;
    }

    .landscapeHidden{
        display: none;
    }

    .header {
        margin-top: 0em;
        margin-bottom: -0.5em;
    }
    .SearchWidget{
        border: #aaa 1.5px solid;
        position: absolute;
        left: auto;
        bottom: initial;
        right: 5px;
        top: 5px;
    }

    .SelectionResultWidget, .DownloadsWidget{  
        position: absolute;  
        border-top: #aaa 1.5px solid;
        background: white;
        left: auto;
        bottom: 0px;
        top: initial;
        max-height: 200px;
        width: -webkit-fill-available;
        width: -moz-available;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .esri-coordinate-conversion {
        left: 12px;
        bottom: 130px;
        top: initial;
    }

    .header {
        margin-top: 0em;
        margin-bottom: -0.5em;
    }

    .header-container {
        top: 1em;
        margin: 0em;
    }

    .container {
        width: initial !important;
    }

    .header .container:after {
        margin: 0em -13.5em;
        margin-left: 1em;
    }

    .logo {
        display: none;
    }

    .logo-img {
        display: none;
    }

    #title {
        font-size: 1.0em;
        padding-top: 1em;
        margin-bottom: 1em;
    }

    #toolbar {
        position: absolute;
        top: 0.75em;
        right: 0.5em;
        margin: 0em;
    }

    .toolListItem {
        margin: 0em;
        padding: 0em;
    }

    .btn, .gs, button {
        padding: 0.5em 0.6em;
    }

    a {
        font-size: 0.8em;
    }

    .esri-legend, .esri-layer-list, .esri-print {
        position: absolute;
        left: auto;
        right: 10px;
        top: 15px;
        overflow-y: auto;
        width: auto;
        height: auto;
        z-index: 50;
        padding: 0px 4px 0px 4px;
        font-size: 7pt;
        box-shadow: 10px;
    }

    .esri-basemap-gallery {
        position: absolute;
        left: auto;
        right: 10px;
        top: 5px;
        overflow-y: auto;
        width: auto;
        height: auto;
        z-index: 50;
        padding: 0px;
        font-size: 7pt;
        box-shadow: 10px;
    }

    #measurementOptionContainer {
        padding: 5px;
        background-color: #fff;
        cursor: default;
        display: none;
        flex-direction: row;
        flex-wrap: nowrap;
        visibility: hidden;
        left: auto;
        right: 12px;
        top: 15px;
        bottom: auto;
    }
    
    .esri-measurement-widget-content__measurement-item {
        flex-direction: column;
        flex-wrap: unset;
    }    

    .esri-measurement-widget-content__measurement-item__value {
        margin-left: unset;
        margin-right: unset;
    }

    .arcgis-print {
        height: 100px;
    }

    #legendWidget {
        position: absolute;
        right: 12px;
        top: 20px;
        z-index: 50;
        height: 200px;
        overflow-y: scroll;
    }
}

@media only screen and (min-width: 640px) and (max-width: 991px) and (orientation: landscape) {  
    .esri-popup--is-docked {
        margin: 0px !important;
    }
    .esri-component .esri-popup .esri-popup--is-docked .esri-popup--is-docked-bottom-center{
        margin: 0;
    }
    .esri-popup--is-docked-top-center .esri-popup__main-container, .esri-popup--is-docked-bottom-center .esri-popup__main-container {
        width: -webkit-fill-available;
        width: -moz-available;
    }   
    
    .autocomplete-items {
        max-height: 100px;
    }

    .lightbox span {        
        width: 90%;
        height: 90%;
    }   

    .esri-popup__main-container{
        max-height: 260px !important;;
    }

    .esri-popup__header-title p{
        margin: 0px
    }

    .esri-popup__header-title {
        padding: 0px 16px;
        margin: 0px;
    }
    .tabcontent {
        padding: 0px;
        font-size: 12px;
    }

    .tab button{
        padding: 7px
    }

    #thumbnail{        
        padding: 3px 12px;        
        text-align: center;
    }
    
    #thumbnail a img{
        height: 100px;
    }

    .popup-modal-content {
        width: 80%;
    }

    #updateContents div{
        height: 75% !important;
    }

    #update-modal-content{
        height: 80%;
        top: 10%;
    }

    #filterSelect{
        width:100%;
        font-size: 12px;
    }
                              
    .mobileHidden{
        display: none;
    }

    .landscapeHidden{
        display: none;
    }

    .displayBlockMobile {
        display: block;
    }

    .SearchWidget{
        border: #aaa 1.5px solid;
        position: absolute;
        left: auto;
        bottom: initial;
        top: 5px;
    }

    .SelectionResultWidget, .DownloadsWidget{   
        position: absolute; 
        border-top: #aaa 1.5px solid;
        background: white;
        left: auto;
        bottom: 0px;
        top: initial;
        max-height: 250px;
        width: -webkit-fill-available;
        width: -moz-available;
        overflow-y: auto;
        overflow-x: hidden;
    }
    
    .esri-coordinate-conversion {
        display: initial;
    }

    .logo {
        display: none;
    }

    .header-container {
        top: 1em;
        margin: 0.5em 0em;
    }

    .container {
        width: initial !important;
    }

    .header .container:after {
        margin: 0em -13.5em;
        margin-left: 1em;
    }

    .navigation:before, .navigation:after {
        content: "";
        position: absolute;
        top: 0;
        height: 100%;
        background: transparent;
    }

    .logo-img {
        display: none;
    }

    #title {
        font-size: 1.2em;
        margin-bottom: 0.2em;
    }

    #toolbar {
        position: absolute;
        top: 2px;
        right: 0.5em;
        margin: 0em;
    }

    .toolListItem {
        margin: 0em;
        padding: 0em;
    }

    .btn, .gs, button {
        padding: 0.5em 0.7em;
    }

    .esri-basemap-gallery, .esri-legend, .esri-layer-list {
        position: absolute;
        left: auto;
        bottom: initial;
        right: 10px;
        top: 15px;
        overflow-y: auto;
        width: auto;
        height: auto;
        z-index: 50;
        padding: 0px 4px 0px 4px;
        box-shadow: 10px;
    }

    #measurementOptionContainer {
        left: auto;
        right: 12px;
        bottom: 55px;
    }

    .esri-distance-measurement-2d, .esri-area-measurement-2d {
        left: auto;
        right: 12px;
        bottom: 105px;
    }

    map-component-selection-result-widget, map-component-downloads-widget {
        position: absolute !important;
        width: -webkit-fill-available;
        z-index: 100;
        bottom: 0px;
    }

    .arcgis-print {
        height: 100px;
    }

    #legendWidget {
        position: absolute;
        right: 12px;
        top: 20px;
        z-index: 50;
        height: 200px;
        overflow-y: scroll;
    }
}

@media only screen and (min-width: 992px) and (orientation: landscape) {    
    .tabcontent {
        padding: 6px 2px;
        text-align: center;
    }

    .tabcontent img{
        height: 200px;
    }

    .lightbox span {        
        width: 50%;
        height: 50%;
        margin-top: 10%;
    }

    .desktopHidden{
        display: none !important;
    }
        
    .esri-coordinate-conversion {
        display: initial;
    }

    .modal-content{
        top:40%;
    }

    #header{
        height: 107.25px;
    }

    header #toolbar ul {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    }

    .header .container:after {
        margin: 0.25em 0em;
    }

    .container {
        width: initial !important;
    }

    .header-container {
        display: initial;
    }

    .header-container:after {
        margin: 0.25em 0em;
    }

    .header-container li {
        display: initial;
        float: none;
    }

    #container-toolbar {
        display: initial;
    }

    #toolbar {
        /* display: initial; */
        margin-right: 1em;
    }

    .navigation {
        background: #0058a4;
        padding: 0.25em 1em;
    }

    #title {
        color: white;
        margin: 0;
    }

    .logo {
        display: initial;
        margin-left: 0.5em;
    }

    .toolListItem .tooltiptext {
        display: initial;
        visibility: hidden;
        width: 80px;
        background-color: rgba(0, 0, 0, 0.5);
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 100;
        top: 150%;
        left: 50%;
        margin-left: -40px;
        font-size: 10pt;
    }

    .toolListItem .tooltiptext::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent rgba(0, 0, 0, 0.5) transparent;
    }

    #toolList li.dropdown {
        display: none;
    }

    #toolList li.mobileHiddenListItem {
        display: inline-block;
    }

    .mobileHiddenButton {
        display: initial;
    }

    .toolListItem:hover .tooltiptext {
        visibility: visible;
    }

    .toolListItem button {
        height: 30px;
    }

    .action-button:hover, .action-button:focus {
        background: #0079c1;
        color: #e4e4e4;
    }

    .btn:hover, .gs:hover, button:hover {
        color: white;
        background-color: #0058a4;
        border-color: transparent;
    }

    .esri-basemap-gallery, .esri-print {
        position: absolute;
        left: auto;
        bottom: initial;
        max-height: fit-content;
        max-width: initial;
        right: 10px;
        top: 5px;
        overflow-y: auto;
        width: auto;
        height: auto;
        z-index: 50;
        font-size: 10pt;
        box-shadow: 10px;
    }

    .esri-view .esri-basemap-gallery {
        min-width: 220px;
        max-width: 220px;
        width: 220px;
        max-height: inherit;
    }

    .esri-button {
        font-size: 14px;
    }

    .esri-print {
        padding: 12px 15px;
        max-height: 400px;
    }

    #measurementOptionContainer {
        position: absolute;
        left: auto;
        bottom: initial;
        right: 10px;
        top: 15px;
        padding: 5px;
        background-color: #fff;
        cursor: default;
        display: none;
        flex-direction: row;
        flex-wrap: nowrap;
        visibility: hidden;
        border: none;
    }

    .esri-distance-measurement-2d {
        position: absolute;
        left: auto;
        bottom: initial;
        right: 10px;
        top: 60px;
        font-size: 10pt;
        border: none;
    }

    .esri-distance-measurement-2d__container {
        padding: 12px 0;
    }

    .esri-distance-measurement-2d__settings {
        padding: 6px 15px;
    }

    .esri-distance-measurement-2d__units {
        display: contents;
    }

    .esri-distance-measurement-2d__units-select-wrapper {
        width: 100%;
        margin-left: none;
    }

    .esri-distance-measurement-2d__units-select {
        height: initial;
    }

    .esri-distance-measurement-2d__measurement {
        padding: 12px 15px;
        margin: 12px 0;
    }

    .esri-distance-measurement-2d__measurement-item {
        display: flex;
        padding-bottom: 12px;
    }

    .esri-distance-measurement-2d__measurement-item-title {
        padding-left: 0px;
    }

    .esri-distance-measurement-2d__measurement-item-value {
        float: none;
        padding-right: 0px;
    }

    .esri-distance-measurement-2d__actions {
        padding: 0 5px;
    }

    .esri-area-measurement-2d {
        position: absolute;
        left: auto;
        bottom: initial;
        right: 10px;
        top: 60px;
        font-size: 10pt;
        border: none;
    }

    .esri-area-measurement-2d__container {
        padding: 12px 0;
    }

    .measurement-2d__measurement {
        margin: 12px 0;
    }

    .esri-area-measurement-2d__measurement-item {
        display: flex;
        padding-bottom: 12px;
    }

    .esri-area-measurement-2d__units-select-wrapper {
        width: 100%;
    }

    .esri-area-measurement-2d__units-select {
        height: 100%;
    }

    .esri-area-measurement-2d__measurement {
        padding: 12px 15px;
        margin: 12px 0;
    }

    .esri-area-measurement-2d__measurement-item {
        display: flex;
        padding-bottom: 0px;
    }

    .esri-area-measurement-2d__measurement-item-title {
        padding-left: 0px;
    }

    .esri-area-measurement-2d__measurement-item-value {
        float: none;
        padding-right: 0px;
    }

    .esri-scale-bar {
        left: 12px;
        bottom: 20px;
        z-index: 50;
        padding: 0px 4px 0px 4px;
        font-size: 7pt;
        box-shadow: 10px;
    }

    #footer {
        display: initial;
    }

    .calcite-navbar {
        height: 30px !important;
    }

    #panel {
        display: none;
        float: left;
        border: solid #aaa 1px;
        left: 0px;
        top: 0px;
        bottom: 0px;
        height: 100%;
        width: 400px;
        box-sizing: border-box;
        position: absolute;
        resize: horizontal;
        background-color: white;
    }

    #panelButtonContainer {
        left: 0px;
        height: 50px;
        background-color: #ecf0ef;
        display: block;
    }

    #panelWidgetContainer {
        display: initial;
        background: white;
        position: relative;
        float: left;
        min-height: 100px;
        width: 405px;
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;
        min-height: -moz-available; /* WebKit-based browsers will ignore this. */
        min-height: -webkit-fill-available; /* Mozilla-based browsers will ignore this. */
        min-height: fill-available;
    }

    .unselectedPanelButton:hover {
        background-color: #e2f1fb;
        color: deepskyblue;
        border: solid #ccc 1px;
    }

    .unselectedPanelButton:focus {
        color: deepskyblue;
    }

    .unselectedPanelButton {
        display: initial;
        color: deepskyblue;
        font-size: 12px;
        border: solid #ccc 1px;
        border-radius: 0px;
        background-color: #eee;
        margin-top: 1.3em;
    }

    .selectedPanelButton {
        display: initial;
        color: grey;
        background-color: white;
        border: solid #ccc 1px;
        border-radius: 0px;
        border-bottom: none;
        font-size: 12px;
        margin-top: 1.3em;
    }

    .selectedPanelButton:hover {
        color: grey;
        background-color: white;
        border: solid #ccc 1px;
        border-radius: 0px;
        border-bottom: none;
        font-size: 12px;
        cursor: initial;
    }

    .selectedPanelButton:focus {
        color: grey;
        background-color: white;
    }

    .selectedPanelButton:active {
        color: grey;
        background-color: white;
    } 

    #dragbar {
        background-color: grey;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0px;
        width: 2px;
        cursor: col-resize;
    }

    .esri-view .esri-view-root {
        left: 0px;
        right: 0px;
    } 

    .esri-layer-list, .esri-legend {
        position: relative;
        left: auto;
        height: 100%;
        max-height: inherit;
        bottom: 0px;
        overflow-y: auto;
        width: initial;
        height: auto;
        right: 0px;
        z-index: 50;
        box-shadow: 10px;
        min-width: -moz-available;
        min-width: -webkit-fill-available;
    }

    .esri-view-root, .esri-view-user-storage, .esri-ui-inner-container .esri-ui-manual-container {
        display: initial;
    }

    .esri-basemap-gallery, .esri-legend, .esri-layer-list, .esri-print {          
        padding: 0px 4px 0px 4px;      
        border: none;
    }
}

.reset{
    animation : none; animation-delay : 0; animation-direction : normal; animation-duration : 0; animation-fill-mode : none; animation-iteration-count : 1;
    animation-name : none; animation-play-state : running; animation-timing-function : ease; backface-visibility : visible; background : 0;
    background-attachment : scroll; background-clip : border-box; background-color : transparent; background-image : none; background-origin : padding-box;
    background-position : 0 0; background-position-x : 0; background-position-y : 0; background-repeat : repeat; background-size : auto auto;
    border : 0; border-style : none; border-width : medium; border-color : inherit; border-bottom : 0; border-bottom-color : inherit;
    border-bottom-left-radius : 0; border-bottom-right-radius : 0; border-bottom-style : none; border-bottom-width : medium; border-collapse : separate;
    border-image: none; border-left: 0; border-left-color: inherit; border-left-style: none; border-left-width: medium; border-radius: 0; border-right: 0; 
    border-right-color: inherit; border-right-style: none; border-right-width: medium; border-spacing: 0; border-top: 0; border-top-color: inherit; 
    border-top-left-radius: 0; border-top-right-radius: 0; border-top-style: none; border-top-width: medium; bottom: auto; box-shadow: none; 
    box-sizing: content-box; caption-side: top; clear: none; clip: auto; color: inherit; columns: auto; column-count: auto; column-fill: balance; 
    column-gap: normal; column-rule: mediumnonecurrentColor; column-rule-color: currentColor; column-rule-style: none; column-rule-width: none; column-span: 1; 
    column-width: auto; content: normal; counter-increment: none; counter-reset: none; cursor: auto; direction: ltr; display: inline; empty-cells: show; 
    float: none; font: normal; font-family: inherit; font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; height: auto; 
    hyphens: none; left: auto; letter-spacing: normal; line-height: normal; list-style: none; list-style-image: none; list-style-position: outside; 
    list-style-type: disc; margin: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; max-height: none; max-width: none; min-height: 0; 
    min-width: 0; opacity: 1; orphans: 0; outline: 0; outline-color: invert; outline-style: none; outline-width: medium; overflow: visible; 
    overflow-x: visible; overflow-y: visible; padding: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; page-break-after: auto; 
    page-break-before: auto; page-break-inside: auto; perspective: none; perspective-origin: 50%50%; position: static; 
    quotes: '\201C''\201D''\2018''\2019'; right: auto; tab-size: 8; table-layout: auto; text-align: inherit; text-align-last: auto; text-decoration: none; 
    text-decoration-color: inherit; text-decoration-line: none; text-decoration-style: solid; text-indent: 0; text-shadow: none; text-transform: none; top: auto; 
    transform: none; transform-style: flat; transition: none; transition-delay: 0s; transition-duration: 0s; transition-property: none; 
    transition-timing-function: ease; unicode-bidi: normal; vertical-align: baseline; visibility: visible; white-space: normal; widows: 0; width: auto;
    word-spacing: normal; z-index: auto; /*basicmodernpatch*/ all: initial;
}

.reset h2,h3{
    font-family: "robotoregular", Helvetica, Arial, Tahoma, sans-serif !important;
    font-weight: 400;
    color: #333333;
    font-size: 1.2em;
}

.reset b{
    font-family: "robotobold", Helvetica, Arial, Tahoma, sans-serif;
    font-weight: 600;
}

.reset p{
    font-family: "robotoregular", Helvetica, Arial, Tahoma, sans-serif !important;
    font-weight: 400;
    font-size: 0.9em;
}

.reset li{
    font-family: "robotoregular", Helvetica, Arial, Tahoma, sans-serif !important;
    font-weight: 400;
    font-size: 0.9em;
}
